giraph-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Arghya Kusum Das <arghyakusumdas2...@gmail.com>
Subject Re: Any giraph version working with Hadoop-2.2.0
Date Thu, 04 Sep 2014 04:10:20 GMT
I am trying to build Giraph-1.0.0.... It worked with hadoop-0.20.203.0.
I could not find any recent release after that


On Wed, Sep 3, 2014 at 8:52 PM, Roman Shaposhnik <roman@shaposhnik.org>
wrote:

> What version of Giraph are you trying to build?
>
> Thanks,
> Roman.
>
> On Wed, Sep 3, 2014 at 1:23 PM, Arghya Kusum Das
> <arghyakusumdas2266@gmail.com> wrote:
> > Hi,
> >
> > I am looking for a Giraph version that runs with Hadoop-2.2.0. I
> appreciate
> > if any one can help me in this.
> >
> > Recently I found this mail thread regarding giraph for hadoop 2.2.0:
> >
> http://mail-archives.apache.org/mod_mbox/giraph-user/201403.mbox/%3C2734907.4MWysOulPZ@pc509946%3E
> >
> > But could not succeed.
> >
> > I tried to enable hadoop_2 profile (mvn -Phadoop_2 package -Dskiptest)
> > but at the end it is showing
> > [*WARNING] hadoop_2 profile does not exist*. like this
> >
> > I could run the produced jar with only older hadoop (eg.
> > hadoop-0.20.203.0).
> >
> > --
> > Thanks and regards,
> > Arghya Kusum Das
> > (225-362-4031)
>



-- 
Thanks and regards,
Arghya Kusum Das
(225-362-4031)

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message